body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/background.gif);
	background-repeat: repeat-x;
	background-color: #000000;
}

a#home_btn,

a:visited#home_btn {
	display: block;
	margin: 0px;
	width: 80px;
	height: 58px;
	background-image: url(images/index_02.gif);
	padding: 0px;
	text-decoration: none;
}

a:hover#home_btn {
  	background-image: url(images/index_02on.gif);
}

a#products_btn,

a:visited#products_btn {
	display: block;
	margin: 0px;
	width: 100px;
	height: 58px;
	background-image: url(images/index_03.gif);
	padding: 0px;
	text-decoration: none;
}

a:hover#products_btn {
  background-image: url(images/index_03on.gif);
}

a#aboutus_btn,

a:visited#aboutus_btn {
	display: block;
	margin: 0px;
	width: 104px;
	height: 58px;
	background-image: url(images/index_04.gif);
	padding: 0px;
	text-decoration: none;
}

a:hover#aboutus_btn {
  background-image: url(images/index_04on.gif);
}

a#contacts_btn,

a:visited#contacts_btn {
	display: block;
	margin: 0px;
	width: 99px;
	height: 58px;
	background-image: url(images/index_05.gif);
	padding: 0px;
	text-decoration: none;
}

a:hover#contacts_btn {
  background-image: url(images/index_05on.gif);
}

#root {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	left:0px;
	top:0px;
	width:984px;
	height:auto;
}

#index-01_ {
	position:absolute;
	left:0px;
	top:0px;
	width:518px;
	height:58px;
}

#home {
	position:absolute;
	left:518px;
	top:0px;
	width:80px;
	height:58px;
}

#products {
	position:absolute;
	left:598px;
	top:0px;
	width:100px;
	height:58px;
}

#aboutus {
	position:absolute;
	left:698px;
	top:0px;
	width:104px;
	height:58px;
}

#contacts {
	position:absolute;
	left:802px;
	top:0px;
	width:99px;
	height:58px;
}

#index-06_ {
	position:absolute;
	left:901px;
	top:0px;
	width:71px;
	height:58px;
}

#index-07_ {
	position:absolute;
	left:972px;
	top:0px;
	width:12px;
	height:1024px;
}

#index-08_ {
	position:absolute;
	left:0px;
	top:58px;
	width:972px;
	height:274px;
}

#index-09_ {
	position:absolute;
	left:0px;
	top:332px;
	width:972px;
	height:auto;
	background:#ffffff;
}

#content {
	margin: 40px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
}

#top {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-style:italic;
}

.row_on {
	padding-top:10px;
	padding-bottom:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-style:italic;
	background-color:#dddddd;
}

.row_off {
	padding-top:10px;
	padding-bottom:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-style:italic;
	background-color:#ffffff;
}

#col_1 {
	width: 300px;
}

.col_2 {
	width: 400px;
}

#index-10_ {
	position:absolute;
	left:0px;
	top:949px;
	width:972px;
	height:75px;
}

#footer {
	margin-top: 20px;
	background-color:#cccccc;
	height:80px;	
}

#footer_txt {
	margin-top: 20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}